/* 

JP Consultancy CSS

http://www.jp-consultancy.co.uk

*/

.main-menu, .responsive-menu ul, .social-member, .progess-bars, .first-footer .social-footer ul { padding: 0; margin: 0; list-style: none; }

body {
	color: #353535;
	font-weight: 300;
	font-style: normal;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	font-family: 'Open Sans', Arial, "Helvetice Neue", sans-serif;
	font-size: 14px;
	line-height: 1.85em;
}

a, a:hover, a:focus { text-decoration: none; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', Arial, Helvetice Neue, sans-serif;
	color: #FFF;
}

*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#main-content, .full-width-slider {
	float: right;
	width: 73%;
}

.section-content { padding: 0 7%; margin-bottom: 100px; }

.section-title {
	border-top: 4px solid;
	margin-bottom: 20px;
}
.section-title h2 { display: inline-block; padding: 20px 35px; color: white; text-transform: uppercase; font-weight: 300; margin: 0; font-size: 20px; }

#product .section-title {
	border-color: #343b3f;
}
#aboutus h2 {
	background-color: #e9b144;
}
#aboutus .section-title { border-color: #e09d1a; }

#remotesupport .section-title {
	border-color: #0099d9;
}
#remotesupport h2 {
	background-color: #0099d9;
}

#cctv .section-title {
	border-color: #FF9900;
}
#cctv h2 {
	background-color: #fdab19;
}

#learnpad .section-title {
	border-color: #543b38;
}
#learnpad h2 {
	background-color: #F9F9F9;
}

#learnpad .section-divider {
	border-top: 2px solid;
	margin-bottom: 10px;
	margin-top: 10px;
	border-color: #aaaaaa;
}

#services .section-title {
	border-color: #7c1fe5;
}
#services h2 {
	background-color: #974dea;
}

#casestudies .section-title {
	border-color: #800000;
}
#casestudies h2 { background-color: #c75000; }

#contact .section-title {
	border-color: #669933;
}
#contact h2 { background-color: #a0c500; }

a.largeButton { 
	color: white; 
	text-transform: uppercase; 
	font-weight: 700; 
	font-size: 14px; 
	display: inline-block; 
	padding: 10px 20px; 
	border-bottom: 3px solid; }

.homeBgColor { background: #38a9e3; }
.homeBgColor:hover { background-color: #16709f; }

.casestudiesBgColor { background: #c75000; }
.casestudiesBgColor:hover { background-color: #800000; }

.contactBgColor { background: #a0c500; }
.contactBgColor:hover { background-color: #669933; }

a.largeButton.homeBgColor { border-color: #16709f; }

a.largeButton.portfolioBgColor { border-color: #169f60; }

a.largeButton.contactBgColor { border-color: #669933; }

#main-sidebar {
	float: left;
	width: 27%;
	height: 100%;
	position: fixed;
	background-color: #495054;
	color: white;
}

.logoresponse {
	background-color: #38a9e3;
	margin-right: 0;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.logoresponse a { color: white; }
.logoresponse a h1 {
	text-transform: none;
	font-size: 30px;
	margin: 0;
	font-weight: bolder;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.logoresponse span { color: #bee3f6; font-size: 13px; }

.logo {
	
	/*background-color: #38a9e3;*/
	background-image: url(../images/lip/liplogo.png);
	background-repeat: no-repeat;
	background-position: center 20px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 25px;
	padding-bottom : 10px
}
.logo a { color: white; }
.logo a h1 {
	text-transform: none;
	font-size: 30px;
	margin: 0;
	font-weight: 900;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

.logo p {
	text-transform: none;
	font-size: 14px;
	font-weight: 900;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.logo span {
	text-transform: none;
	font-size: 20px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-align: center;
}

.main-menu { text-align: center; }
.main-menu li { margin-bottom: 0px; }
.main-menu li a { color: white; text-transform: uppercase; display: block; border-left: 4px solid; padding: 10px 30px; background-color: #383e41; -webkit-transition: all 150ms ease-in; -moz-transition: all 150ms ease-in; -o-transition: all 150ms ease-in; transition: all 150ms ease-in; }
.main-menu li a:hover { background-color: #34393b; }

li.home a { border-color: #38a9e3; }
li.home a.active { color: #38a9e3; }

li.aboutus a {	border-color: #e9b144; }
li.aboutus a.active { color: #e9b144; }

li.services a { border-color: #974dea; }
li.services a.active { color: #974dea; }

li.learnpad a {	border-color: #ffffff; }
li.learnpad a.active { color: #ffffff; }

li.cctv a { border-color: #ee5010; }
li.cctv a.active { color: #ee5010; }

li.casestudies a { border-color: #c75000; }
li.casestudies a.active { color: #c75000; }

li.contact a { border-color: #a0c500; }
li.contact a.active { color: #a0c500; }

li.remotesupport a { border-color: #0099d9; }
li.remotesupport a.active { color: #0099d9; }

a.menu-toggle-btn { width: 100%; height: 60px; background-color: #38a9e3; text-align: center; line-height: 60px; display: block; color: white; }
a.menu-toggle-btn i { line-height: 60px; }

.responsive-navigation { position: relative; width: 100%; display: block; z-index: 9999; }

.responsive-menu { display: none; background-color: #495054; }
.responsive-menu ul li a { color: white; text-transform: uppercase; display: block; padding: 20px; border-bottom: 1px solid #5a6267; }

.main-slider {
	width: 100%;
	height: 400px;
}

.flexslider .slides { height: 400px; }

.slider-caption {
	position: absolute;
	vertical-align: middle;
	width: 100%;
	text-align: center;
	height: 100;
	z-index: 8;
	color: #FFF;
	top: 90px;
	text-shadow: 1px 1px 10px #000;
	font-weight: 600;
}
.slider-caption h2 { font-size: 48px; text-transform: uppercase; font-weight: 800; margin-bottom: 30px; }
.slider-caption p { font-size: 16px; text-transform: uppercase; letter-spacing: 2px; width: 75%; margin: 0 auto 30px auto; line-height: 1.8em; }

.flexslider {
	background-color: black;
	height: 400px;
	overflow: hidden;
	margin: 0;
}

.flexslider img { position: relative; opacity: 0.5; width: 100%; z-index: 7; }

.flex-control-nav { bottom: 15px; z-index: 9; }

.flex-control-paging li a { background-color: white; border: 2px solid black; opacity: 0.6; }
.flex-control-paging li a:hover { opacity: 1; background: white; }
.flex-control-paging li a.flex-active { opacity: 1; background: white; }

.welcome-text { padding: 60px; text-align: center; }
.welcome-text a { color: #38a9e3; }
.welcome-text h2 { color: #38a9e3; font-weight: 300; text-transform: uppercase; font-size: 32px; }
.welcome-text p { color: #aaaaaa; }

.member-item { overflow: hidden; height: auto; }
.member-item:hover .overlay { opacity: 1; visibility: visible; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

.member-thumb { width: 100%; overflow: hidden; height: auto; position: relative; }
.member-thumb img { width: 100%; }
.member-thumb .overlay { position: absolute; top: 0; right: 0; opacity: 0; visibility: hidden; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); }

.member-content { margin-top: 10px; overflow: hidden; text-align: center; }
.member-content h4 { text-transform: uppercase; font-size: 18px; color: #e9b144; }
.member-content p { color: #aaaaaa; font-size: 12; }

.social-member li { display: inline; float: left; width: 40px; height: 40px; background-color: #e9b144; text-align: center; margin-right: 1px; }
.social-member li a { display: block; line-height: 40px; color: white; }
.social-member li:hover { background-color: #e5a424; }

.aboutus-text {
	margin-top: 20px;
}
.aboutus-text h3 {
	color: #e09d1a;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 24px;
	margin: 0 0 20px 0;
}

.services-text {
	margin-top: 20px;
}
.services-text h3 {
	color: #7c1fe5;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 24px;
	margin: 0 0 20px 0;
}

.services-text a {
	color: #7c1fe5;
}

.services-text ul {
	list-style-type:disc;
	color: #7c1fe5;
}



.story-image { margin-top: 30px; overflow: hidden; }
.story-image img { width: 100%; height: auto; }

.service-item {
	background-color: #974dea;
	color: white;
}
.service-item .service-icon { width: 25%; float: left; overflow: hidden; display: inline-block; text-align: center; margin-top: 30px; height: 100%; }
.service-item .service-content { width: 75%; overflow: hidden; text-align: center; padding: 20px 20px 20px 0; }
.service-item .service-content h3 { margin: 0; font-size: 20px; }




.progress-bar {
	background-color: #d0b601;
	text-transform: uppercase;
	font-size: 12px;
}

.casestudies-thumb { overflow: hidden; position: relative; }
.casestudies-thumb img { width: 100%; height: auto; }
.casestudies-thumb .overlay-p { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(56, 227, 149, 0.9); visibility: hidden; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.casestudies-thumb .overlay-p a { position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -15px; color: white; }

.casestudies-item { margin-bottom: 40px; overflow: hidden; }
.casestudies-item:hover .overlay-p { visibility: visible; opacity: 1; }

.casestudies-title { width: 100%; text-align: center; }
.casestudies-title a { color: #800000; font-size: 18px; text-transform: uppercase; }

.casestudies-ref { width: 100%; text-align: center; color: #800000; font-size: 16px; text-transform: uppercase; }

.casestudies-time { width: 100%; text-align: center; color: #c75000; font-size: 14px; }

.load-more { width: 100%; text-align: center; }

.map-holder { border: 1px solid #d5dbe0; padding: 6px; background-color: #fafafa; }
.google-map-canvas { height: 400px; }

.contactcontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.contactresponsive {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	
        .videoContainer video 
        {
            width: 100%;
            height:auto;
			vertical-align:center;
        }

.first-footer { background-color: #495054; padding: 50px; text-align: center; border-left: 5px solid #313639; }
.first-footer .social-footer ul li { display: inline; }
.first-footer .social-footer ul li a { width: 40px; height: 40px; -webkit-border-radius: 3px; border-radius: 3px; background-clip: padding-box; /* stops bg color from leaking outside the border: */ background-color: #313639; text-align: center; line-height: 40px; color: white; }

.bottom-footer { background-color: #313639; color: #949da2; padding: 25px 7% 16px 7%; }
.bottom-footer a { color: white; }
.bottom-footer .credits { text-align: right; }

@media (max-width: 991px) { #main-content { width: 100%; }
  .first-footer { border-left: 0; }
  .flexslider .slides, .flexslider, .main-slider { height: auto; }
  .service-item { margin-bottom: 30px; }
  .progess-bars { margin-top: 40px; } }
@media (max-width: 767px) { .slider-caption a, .slider-caption p { display: none; top: 50px !important; } }
@media (max-width: 581px) { .slider-caption { display: none; } }
